<div class="note_div" *ngIf="is_email_verified==false">
    <h4><i class="fa fa-exclamation-triangle"></i> 
    An email has been shared on your registered email address. In Case you have not received it <a (click)="reSendEmail()" style="cursor: pointer;color: blue;">click here</a> to resend again
    <!-- You need to activate your account to register yourself as a seller -->
    </h4>
</div>
<section class="overview_section">
    <div class="container">
        <div class="row">
            <div class="col-md-6 noPadding_xs">
                <div class="overview">
                    <h1>Ready to start selling on Taskmer ? <br />Here’s the breakdown:</h1>
                    <ul>
                        <li class="learn">
                            <span class="material-icons list-icon">menu_book</span>
                            <h3>Learn what makes a successful profile</h3>
                            <p>Discover the do’s and don’ts to ensure you’re always on the right track.</p>
                        </li>
                        <li class="profile">
                            <span class="material-icons list-icon">person</span>
                            <h3>Create your seller profile</h3>
                            <p>Add your profile picture, description, and professional information.</p>
                        </li>
                        <li class="gig">
                            <span class="material-icons list-icon">wallpaper</span>
                            <h3>Publish your Gig</h3>
                            <p>Create a Gig of the service you’re offering and start selling instantly.</p>
                        </li>
                    </ul>
                    <a href="javascript:void(0);" class="btn btn-success btn-standard btn-green"
                        *ngIf="userId>0 && is_email_verified==true" (click)="clickOnContinue()">Continue</a>
                    <a href="javascript:void(0);" class="btn btn-success btn-standard btn-green disabled_btn"
                        *ngIf="is_email_verified==false">Continue</a>
                </div>
            </div>
            <div class="col-md-6">
                <img src="assets/img/about_img_2.png" class="hide_img_on_mobile" style="width: 75%;">

            </div>
        </div>
    </div>
</section>